/*self*/
/*home*/
.search_box select, .list_table_filter select{
    height:20px;
    font:10px/14px Arial,sans-serif;}
    
#sample	{
    display:none;	}
    
.box_top{	
	background:url(../images/thinkitglobal/box_top.png) no-repeat left top;	
	padding:10px 0 0 0;		}
	
.big_box{	
	background:url(../images/thinkitglobal/box_con.png) repeat-y;
	padding:0px 5px;	}
	
.box_bot{	
	background:url(../images/thinkitglobal/box_bot.png) no-repeat left bottom;
	padding:0 0 10px 0;			}
	
/** warenkorb **/
.hid{
	height:10px;
	width:990px;
	background-color:#f2f2f2;
	position:absolute;
	bottom:5px;
	left:5px;
	z-index:20000px;
	}

.block-content .searchBox {
    background:url(../images/thinkitglobal/two_title_tabs.jpg) no-repeat left top;
	height: 100px;}

.list_search .title_img_tire, .list_search .title_img_rim, .list_search .title_img_search, .list_search .title_img_user, .list_search .bottom_liefer, .list_search .title_img_settings, .list_search .title_img_calc {
    border: 0px;}

.list_search .title_img_search {
	background:url(../images/thinkitglobal/icon_preview.png) no-repeat 18px 33px;
	height:100px;
	padding-left: 55px;}
	
.two_title_tabs li .blockDiv {
    margin-top: 30px;
    text-decoration: none;
    width: 195px;}

#shop .title h2{
	border: medium none;
    color:                              #0078C7;
    display: block;
    font-family:                        Arial, Sans-Serif;
    font-style: normal;
    font-weight:                        bold;
    height: 18px;
    line-height: 18px;
    padding: 0;
    text-transform: none;
    padding:                        5px 0 0 8px;
    margin-top:                         0;}
    
#shop .title p{
    padding-left:                       8px;}
	
.good_list_car_header .page_box_btn, .good_list_car_foot .page_box_btn {
    height:24px;}	
	
.btn_style_0, .btn_style_backnew, .btn_style_close{
    color: #ffffff;
    display: block;
	font:bold 10px/24px Arial, Helvetica, sans-serif;
    height: 24px;
    text-align:center;
    cursor: pointer;    
    background:                 url("../images/bmf_demo_2/btn_style_1_right_orange.png") no-repeat;
    }
    
.btn_style_0:hover, .btn_style_backnew:hover, .btn_style_close:hover, .steuerung3D .btn_3D_start:hover, .steuerung3D .btn_3D_stop:hover{	
	text-decoration:none;
	color: #ccc;
	outline:none;
	cursor: pointer;}
	 
.btn_style_0 span, .btn_style_backnew span, .btn_style_close span{
	background: url(../images/thinkitglobal/btn_style_1_right_orange_right.gif) no-repeat scroll right top transparent;
	font:bold 10px/24px Arial, Helvetica, sans-serif;
    margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 24px;
	height: 24px;
	min-width: 110px;
	cursor: pointer;}	
	 
.btn_style_1{
    display: block;
    height: 24px;
    background: url(../images/btn_style_1_left.gif) no-repeat left top;
    text-decoration: none;
    cursor: pointer;
    color: #fff;}
    
.btn_style_1:hover{
    color: #666;
    text-decoration: none;}
    
.btn_style_1 span{
    background: url(../images/btn_style_1_right.gif) no-repeat right top;
    height: 24px;
    line-height: 24px;
    display: block;
    width: auto;
    margin-left: 29px;
    margin-right: 20px;
    padding: 0px 20px 0px 10px;}
    
.btn_style_2{
    display: block;
    height: 24px;
    background:url(../images/btn_style_1_left3.gif) left top no-repeat;
    text-decoration: none;
    cursor: pointer;
    color: #fff;}
    
.btn_style_2:hover{
    text-decoration: none;
    color: #CCCCCC;}
    
.btn_style_2 span{
    background: url(../images/btn_style_1_right.gif) no-repeat right top;
    height: 24px;
    line-height: 24px;
    display: block;
    width: auto;
    margin-left: 20px;
    padding: 0px 15px 0px 10px;
    min-width: 80px;
    text-align: center;
    font-size: 11px;
    font-weight: bold;}	
    
#wrap_width .good_list_car_header .page_box_btn, .good_list_car_foot .page_box_btn {
    height: 50px;}
    
#shop .btn_style_1 {
    background:none;
    cursor: pointer;	}
    
#shop .btn_style_1:hover{
	text-decoration:none;	}
	

#shop .btn_style_1 span{
width: 146px;
    height: 24px;
    margin: 0;
	margin-left:0px;
    padding: 0;
    text-align: center;}
    
.two_title_tabs li .title, .contentTable h1{
    border:none;
    color: #666;
    display: block;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: 400;
    height: 22px;
    line-height:22px;
    padding: 0;  
	text-transform: none;
	font-style:normal; 
	padding-top: 15px;}
	
.two_title_tabs .title_img_search .title{
    border:none;
    color: #fff;
    display: block;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: 400;
    height: 22px;
    line-height:22px;
    padding: 0;  
	text-transform: none;
	font-style:normal;}
	
.block-content .searchBox li .body{
	font:                           12px/4px Arial,Sans-serif;
	color:#d9d9d9;	}
	
.left_search_box_rims {   
    width: 460px !important;
	background:url(../images/thinkitglobal/left_search_box_rims.gif) no-repeat left top !important;}

.left_search_box ul{
	padding-left:5px;}
	
.left_search_box ul li{
    float: left;
    padding-left: 15px;
    padding-top: 15px;}
    
 .right_search_box ul li {
    float: left;
    padding-left: 13px;
    padding-top: 15px;}
    
.left_search_box label, .right_search_box label {
    font-size:                      12px;
	line-height:22px;
    font-weight: bold;
	color:                          #333333;}
	
#ctl00_FilterReifenTop_ddlSI{
	width: 138px;	}
	
.select-title {
	float:left;}
	
.select-title a {
	color: #666;
	display: inline-block;
	font: normal 11px/24px Arial, Helvetica, sans-serif;
	height:24px;
	padding: 0 10px;
	border:1px solid #d9d9d9;}
	
.right_search_box .select-title a {
	border:1px solid #d9d9d9;
	font-size: 11px;}
	
.select-title a:hover {
	text-decoration:none;}
	
/* Select ganz klein */
.select1 .select-title {
	width:85px;	}
	
.select-title .style1_select {
	width:65px;
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right top;
	font: bold 11px/24px Arial, sans-serif;}
	
/* Select klein */
.select2 .select-title {
	width:140px;	}
	
.select-title .style2_select {
	width:120px;
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right top;
	font: bold 11px/24px Arial, sans-serif;}
	
.select3 .select-title {
	width:130px;		}
	
.select-title .style3_select {
	width:110px;
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right top;}
	
.select4 .select-title {
	width:60px;		}
	
.select-title .style4_select {
	width:40px;
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right top;	}
	
.select5 .select-title {
	background: url(../images/thinkitglobal/input.png) no-repeat scroll left top transparent;
    border: 0 none;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    line-height: 25px;
    width: 239px;	
	padding:2px;}
	
.select5 .select-title a{
	border:none;	}
	
.select-title .style5_select {
	width:218px;
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right 3px;
	font: bold 10px/29px Arial,Helvetica,sans-serif;
    height: 29px;}
    
.select6 .select-title {
	background:#ffffff url(../images/thinkitglobal/input_small.png) no-repeat right 3px;
    border: 0 none;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    width: 140px;	
	padding:5px 1px;}
	
.select6 .select-title a{
	border:none;	}
	
.select-title .style6_select {
	width:110px;
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right 3px;
	font: bold 10px/29px Arial,Helvetica,sans-serif;
    height: 29px;}
    
.style7_select {
	width:165px;}
	
.select-title .style7_select {
	background:#ffffff url(../images/thinkitglobal/select1.gif) no-repeat right top;
	font: bold 14px/24px Arial, sans-serif;
	width:145px;}
	
#ul_select {
	display:none;
	position:absolute;
	border:1px solid #d9d9d9;	
	background:#fff;
	z-index:9999;}
	
#ul_select li {
	font:bold 10px/21px Arial, Helvetica, sans-serif;
	color:#808080;
	height:21px;
	padding:0 10px;
	cursor:pointer;}
	
#ul_select li.hover {
	color:#0099FF;
	background:#d3edff;}
	
.style1_select{
	width:85px;}
	
 .style2_select {
	width:140px;}
	
 .style3_select {
	width:130px;}
	
 .style4_select {
	width:60px;}
	
 .style5_select {
	width:238px;}
	
 .style6_select {
	width:138px;}
	
/*end*/

.list_main{
	padding:0px 0px;	}
	
.bg{
	padding:0px 20px;
	background:#f2f2f2;	}
	
.good_main_list{
	background:#ffffff;
    min-height:                 65px;
    position:                   relative;}
	
.tool_list_box .btn_filter_reset {
    background: url("../images/icon.gif") no-repeat scroll 0 3px transparent;
    font-family: Arial,sans-serif;
    color: #005B99;
    font-size: 12px;
    margin-left: 10px;
    padding-left: 15px;
    text-decoration: none;
    line-height: 25px;}
    
.explain{
	width:145px;
	height:83px;
	padding:15px 20px 25px 24px;
	background:url(../images/thinkitglobal/tooltip.png) no-repeat left top;
	position:absolute;
	top:-125px;
	right:-160px;
	cursor:default;
	z-index:100;}
	
.explain p{
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#666666;}
	
.tool_list_box .img_link_list li .info, .info_span .explain{
    text-indent:0px;
	 white-space:normal;}
	 
.tool_list_box .img_link_list li label{
	padding-left:7px;
	line-height:21px;
	font-size:12px;
	color:#333333;
	position:relative;
	top:-1px;	}
	
.good_list .search_box {
    float: left;
    margin-left: 15px;
    margin-top: 2px}
    
.good_list .search_box li {
    margin-right: 10px;}
    
.good_list .search_box ul li p label {
	line-height:20px;
	padding: 0px 5px 0px 0px;
	font-size:12px;
	color:                              #333333;}
	
.good_main_list .box .info .link a.removeArtikel {
	padding-left: 15px;
	background: url(../images/icon.gif) no-repeat 0 18px;
	display: block;}
	
.good_main_list .box .info .link a.MontageButton {
	padding-left: 15px;
	background: url("../images/bmf_demo_2/icon.png") no-repeat scroll 0 1px transparent;
	display: block;}
	
.good_main_list .notifyCar{
    margin: 0;
    position: relative;
    width: 783px;}
    
.good_main_list .notifyCar>div {
    margin-top:0px;
    margin-bottom:5px}
    
.good_main_list .box .tool_info {
     padding:0px;}
     
.artikel_link {
    height: 24px;}

.good_list.small .box .tool_info .du_link, .good_list.small .box .tool_info .du_link2, .good_list.small .box .tool_info .du_link3 {
    width: 120px;}

.good_list.small .box .tool_info .du_link a, .good_list.small .box .tool_info .du_link2 a, .good_list.small .box .tool_info .du_link3 a, 
.shoppingcart .txt_list_info .du_link a, .shoppingcart .txt_list_info .du_link2 a, .shoppingcart .txt_list_info .du_link3 a {
    width: 100px;}
    
.good_list .box .tool_info a .verfuegbarLabel {
    display:none;}   
    
.montage_tabelle {
    width: 130px; }

.good_list.small .box .tool_info .montage_tabelle {
    width: 190px;
    margin-bottom:5px;}

.artikel_link .num{
    display: block;
    float: left;
    width: 29px;
    height: 22px;
    border:1px solid #cfcfcf;
    border-right: 0;
    background-color: #FFF;}
    
.artikel_link .num input{
    width: 29px;
    height: 22px;
    line-height: 22px;
    font-weight: bold;
    font-size: 12px;
    color: #333333;
    border: none;
    text-align: center;
    padding: 0px;}
    
.artikel_link a {
    background: url(../images/thinkitglobal/artikel_link2.gif) no-repeat right top;
    color: #FFFFFF;
    font:bold 11px/24px Arial, Helvetica, sans-serif;
    height: 24px;
    line-height: 24px;
    width: 108px;
    text-transform:uppercase;
    display: block;
    padding-left: 30px;
    text-align: center;}
    
.artikel_link a:hover {
    text-decoration: none;
    color: #ccc;}

.tool_list_box .img_link_list li label img{
	display:none;	}

#result .goods_box {
	background-image:none;
    border:none;
    margin-top: 0px;}
	
#result .logoMarkenBtn {
    float: right;
    margin-right: 0;
    margin-top:                 -19px !important;
    padding-left: 0;
    position:                   relative;
    right:                      5px;
    top:                        0;}
    
#result .logoMarkenBtn .btn_style_1{
	background: url(../images/thinkitglobal/btn_style_1_left3.gif) no-repeat scroll left top transparent;
    color: #ffffff;
    display: block;
	font:bold 10px/24px Arial, Helvetica, sans-serif;
    height: 24px;
	width:76px;
	cursor: pointer;}
	
#result .logoMarkenBtn .btn_style_1:hover{	
	text-decoration:none;
	 color: #ffffff;}
	 
#result .logoMarkenBtn .btn_style_1 span{
	background-image:none;
	font:bold 10px/24px Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
	padding-left: 20px;
	text-transform:uppercase;}
	
#result .goods_info .goods_info_img_box {
    border-right:none;
    width: 380px;
	height:380px;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:13px;
	overflow:hidden;
	background:#ffffff;}
	
.bg2{
	background:#ffffff;	}
	
.info_text_box{
	background:#ffffff;
	 padding-bottom: 10px;}
	 
#result .goods_info .goods_info_img_box img{
    border:none;}

.goods_info .goods_info_img_box .big_img div,.weather{
	display:none;	}
    
.info_text_main .key_val_box,.info_text_main .key_val_line_box, .info_text_main .key_val_title_box{
    border-bottom: 1px solid #e5e5e5;
	border-top:none;
    height: 32px;
    line-height: 32px;}
    
.info_text_main .key_val_box div.val,.info_text_main .key_val_box div.val .b_red{
    color: #333333;
	font:12px/33px Arial,sans-serif;}	

.info_text_main .one div {
	font:bold 11px Arial,sans-serif;
	color:#005b99;
	padding-top: 11px;
	text-transform:uppercase;}
	
.info_text_main .one .key{
	width: 180px;
	padding-left:0px;	}	
		
.goods_info_main .tool_info p{
    width: 108px;
    text-align: right;
    margin-bottom: 15px;}
    
#contact{
	position:absolute;
	right:0px;
	top:416px;
	background:#f2f2f2;
	padding-top:40px;	}
	
#contact .info_text_pay_tool{
	position:static;
	border:none;
	padding:15px 15px;
	height:145px;
	width:200px;	}
	
#contact h3{
	font:16px/20px Georgia, "Times New Roman", Times, serif;
	color:#333333;
	padding-bottom:6px;
	background:#f2f2f2;	}
	
#contact .info_text_pay_tool p{
	 font:13px/21px Arial,sans-serif;
	 color:#666666;	}
	 
.info_text_pay_tool .txt {
    color: #666666;
    font: normal 11px/16px Arial,sans-serif;}
    
#only{	
    position:absolute;
    top:318px;
    left:20px;
    width:720px;
    height:339px;
    background:#f2f2f2;
    z-index:550;}
    
#only h1{
	height:23px;
	padding:85px 0px 20px 20px;
	background:#ffffff;	}
	
#only h3{
	padding:35px 0px 20px 20px;
	font:16px/20x Georgia, "Times New Roman", Times, serif;
	color:#333333;
	background:#f2f2f2;	}
	
.imgs li{
	float:left;		}
	
.imgs li a{
	float:left;
	display:inline-block;
	width:186px;
	height:33px;
	text-align:center;
	padding:5px 53px 10px 0px;	}
	
.imgs li.han a{
	padding:12px 53px 0px 0px;}
	
.imgs li.acc a{
	padding:40px 49px 0px 0px;}
	
.imgs li.duro a{
	padding:27px 53px 0px 0px;}
	
.imgs li.mat a{
	padding:28px 0px 0px 0px;}
	
.imgs li.alu a{
	padding:5px 0px 10px 0px;}
	
/*Bestellungen*/
.bestel .adminfilter input {
    width: 95px;}
    
.bestel .style2_select {
    width: 115px;}
    
.bestel .select-title .style2_select {   
    width: 95px;}
    
.bestel .select-title {
   margin-top:7px;}
   
.bestel .left_search_box{
	margin-left:20px;	}	

.bestel .logoMarkenBtn .btn_style_1{
	background:none;
	cursor: pointer;}
	
.bestel .logoMarkenBtn .btn_style_1 span{
	width:146px;
	padding:0px;
	height:24px;
	text-align:center;
	line-height:24px;
	margin-right:0px;
	color:#ffffff;	}

.carFastSearch .two_title_tabs, .kennzeich_select .two_title_tabs{
	background:url(../images/thinkitglobal/mainbox.gif) no-repeat left top;}
	
.carFastSearch .two_title_tabs .title, .kennzeich_select .two_title_tabs .title{
	margin-top: 0px;
	padding-top: 7px;
	line-height: 16px;
	height: 16px;
	font-size: 16px;}
	
.carFastSearch .two_title_tabs .body, .kennzeich_select .two_title_tabs .body{
	display: block;}
	
.slider_box .good_list .table_title{
	padding-left:20px;	
	background: transparent;}

.bestel .archiveAdmin .preis_title {
    width: 40px !important;}
    
.bestel .good_main_list .box .archive .info {
    width: 50px;
	padding:15px 60px 15px 30px;}
	
.bestel .good_main_list .box .archive .sprice{
	width: 70px;	}
	
.bestel .good_main_list .box .archive .article {
    width: 225px;}
    
.bestel .good_main_list .archiveAdmin .sprice {   
    width: 55px !important;
	padding:15px 5px 15px 20px;	}
	
.bestel .archive p{
	font-family: Arial,sans-serif;
    font-size: 11px;  
    line-height: 16px;}
    
.bestel .archive p strong{
	font-weight:bold;	}	

.bestel .archive p.time{
	 font-size: 12px;}
	 
.bestel .archive p.time a{
	 font-size: 12px;
	 color:#005B99;}
	 
.bestel .archive p.time a:hover{
	background-color: #FFFFFF;
    color: #666666;
    text-decoration: none;}
	
.bestel .list_search .two_title_tabs {
    background-color:transparent;}

.archiveAdmin {
    background: #fff !important;}